/** CSS Document 
 	www.petschmoser.com 
	@author: lukas müller 
*/

html { height:100%; }

body {
	height:100%;
	color: #564b47;
    font-size: 0.85em;
    font-family:  Verdana, Arial, sans-serif;
  	padding: 0;
  	margin: 0;
	background-image:url(images/bg.png);
	background-repeat:no-repeat;
	background-position:top;
}

/* MAIN */
#maincontent {
	width: 510px;
	height:260px;
	margin: 320px auto 0px auto;
	/*background-image:url(images/main_trans.png);*/
	background-repeat:no-repeat;
	background-position:top;
	padding:8px;
	clear: left;
}

/* HOME */
#home {width: 490px;	height:235px;  margin-left:15px; overflow:auto;}

/* TERMINE */
#termine {width: 1024px; margin-top:5px; margin-top:50px; margin-left:100px; overflow:auto;}

/* MUSIK */
#musik {width: 1024px;	height:400px;  margin-top:20px; margin-left:15px; overflow:auto; margin-right:15px;}

/* VIDEO */
#video {width: 1024px;	margin-left:100px; overflow:auto; padding-top:5px;}

/* PRESSE */
#presse {width: 1024px;	height:235px;  margin-top:20px; margin-left:100px; overflow:auto; }

/* KONTAKT */
#kontakt {width: 1024;	height:235px;  margin-left:100px; overflow:auto;}

.kontaktmail { text-decoration:underline !important; color:#000 !important; }

/* LINK-Bar */

#long {
	width:1024px;
	height:80px;
	margin: 650px auto 0px auto;
	background-image:url(images/long_pic_2.png);
	background-repeat:no-repeat;
	background-position:top;
	padding:2px;
}

#downunder {
	width:820px;
	height:1024px;
	margin: 40px auto 0px auto;
	background-repeat:no-repeat;
	background-position:top;
	padding:2px;
}

#facebook { background-color:#FFF !important; }

.links { margin-left:122px; margin-top:15px; }


/* NAVIGATION */
#navigation {
	width: 490px;
	height:22px;
	padding: 0;
    margin: -2px auto 0px auto;
	
}

#navigation ul {
	width:470.5px;
	height:22px;
	padding-left: 0;
	margin-left: 10px;
	margin-top: 4px;
	color: #564b47;
	float: left;
	border:#FFF 1px solid;
	background-color:#E2DFDE;
	//background-color:#d8c5b7;
}

ul#navlist  {
	white-space: nowrap;
	
}

#navlist li {
	display:inline;
	list-style-type:none;
}

#navlist a {
	padding: 0.2em 1em;
	color: #564b47;
	text-decoration: none;
	float: left;
	
}

#navlist a:link, #navlist a:visited {
	color: #564b47;
	
	text-decoration: none;
}

#navlist a:hover {
	color: #564b47;
	background-color:#d8c5b7;
	//background-color:#E2DFDE;
	text-decoration: none;
}

#chainsaw {
	color:#936 !important;
	height:55px;
	width:180px;
	cursor: default;
}

.oida{
	font-size:15px !important;
	font-weight:bold !important;
}

#presse h11, #presse a:link, #presse a:visited {
	color:#000 !important;	
	font-size:10px;
	text-decoration:none !important;
	
}